System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

fibreutils for RHEL3 kernal 2.4

Walid Halabi
Advisor

fibreutils for RHEL3 kernal 2.4

i have EVA 4400 storage the LUN appears 4 times when scanning the new devices, and i don't find fiberutils for RHEL3 into HP website

My System: EVA4400, Emulex HP FC2243 4Gb PCI-X HBA, RHEL3 kernal 2.4 OS.

i have the following error:
==Installing fibreutils===

Preparing... ########################################### [100%]
1:fibreutils ########################################### [100%]

These patches are not supported on this system
Creating new initrd - initrd-2.4.21-57.ELsmp.img
No module lpfc found for kernel 2.4.21-57.ELsmp, aborting.

mkinitrd failed

Installation Complete
3 REPLIES
Steven E. Protter
Exalted Contributor

Re: fibreutils for RHEL3 kernal 2.4

Shalom,

The best fiber utils for this OS for HP servers ship with PSP. hp_rescan and such.

You need to provide more information to get more specific help. Clearly the fiber ttils you chose did not match your OS/kernel combinatoin.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Walid Halabi
Advisor

Re: fibreutils for RHEL3 kernal 2.4

the server is fujetsu Semins server, so the PSP not working.

i need version support RHEL3
Jimmy Vance
HPE Pro

Re: fibreutils for RHEL3 kernal 2.4

Not sure what fibreutils will provide you, but your seeing 4 LUNS because there are 4 paths into the EVA. You need to use some type of multipathing software to to properly group the LUNS. I don't mess with the Emulex cards much so I can't offer any more than that. If it was a QLogic card, you could use the multipathing built into the QLogic driver.



__________________________________________________
No support by private messages. Please ask the forum!      I work for HPE

If you feel this was helpful please click the KUDOS! thumb below!